body:not([class]) .main-block__customers:before {
	background-color: #fff !important;
}
/*---------- customers ----------*/
.client_list {
	padding: 0;
	position: relative;
}
.client_list ul {
	padding: 0; 
	list-style-type: none;
	margin: -15px 0;
}
.client_list .slick-list {
	margin-right: -15px;
	margin-left: -15px;
}
.client_list .button-wrapp {
	padding-top: 30px;
}
.client_list li{
	/*padding: 15px;	*/
}
.client_list .client_item{		
	height: 100%;
	position:relative;
	margin: 15px;
}

.client_list .client_item .client_img {	
	display: table-row;
}

.client_list .client_item .client_img img {
	width: 100%;	
	background-color: #fff;
	border: solid 1px #E4E4E4;	
	/* border-bottom-style: none; */
}
.client_list .slick-center .client_item .client_img img {
    border-color: #fcb814;
    border-width: 3px;
}

.client_list .client_item .client_name{
	margin: 0;
	background-color: rgba(114, 114, 114, 0.9);
	padding: 10px 6px;
	text-align: center;
	position: absolute;
	bottom: 0;	
    width: 100%;
	height: 100%;
    opacity: 0;
	-webkit-transition: opacity 0.5s; 
	transition: opacity 0.5s;

}
.client_list .client_item:active .client_name, .client_list .client_item:hover .client_name{
	opacity: 1;	
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.client_list .client_item .client_name:after {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: "";
}
.client_list .client_item .client_name h4{
	/* background-color: #fcb814; */
	margin: 0;
	color: #fff;
	font-size: 14px;
	font-weight: 500;	
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.slick-slider .loader {
	display: block;
	position: absolute;
	width: 100%;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
	line-height: 40px;
	font-size: 32px;
}
.slick-initialized.slick-slider .loader {
	display: none;
}

/*-------------------------------*/
.customers_project_list .project_item {
	background-repeat: no-repeat;
    background-size: cover;
	background-position: center;
	min-height: 50vh;
	display: table;
	padding: 30px;
	width: 100%
}
.customers_project_list .project_img {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}
.customers_project_list .project_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.customers_project_list.slick-slider {
	margin: 0;	
	padding: 30px 0;
}
.project_desc {
	width: 100%;
    font-size: 20px;
    font-weight: 500;
    text-align: left;
    color: #333;
	display: table-cell;
	vertical-align: bottom;
}
.project_desc a {
	position: relative;
    display: inline-block;
    text-align: left;
    width: 100%;	
    padding: 30px;
	background-color: rgba(255, 188, 1, 0.8);
	padding-left;
	text-decoration: none;
    /* opacity: 0.8; */
}

.project_desc p {margin-bottom: 0;}

.project_desc a i{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 30px;
	padding-right: 30px;
    text-align: center;
    font-size: 24px;
	color: #fff;
}
.client_list .slider__control--left, .client_list .slider__control--right {
	color: #00adee;
	text-decoration: none;
}
.client_list .slider__control--left {
    position: absolute;
    left: -5%;
}
.client_list .slider__control--right {
    position: absolute;
    right: -5%;
}
@media screen and (max-width: 1280px) {
	.client_list .slider__control--left {
		position: absolute;
		left: -30px;
	}
	.client_list .slider__control--right {
		position: absolute;
		right: -30px;
	}
}